#. extracted from formula/source/ui/dlg
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2015-05-12 11:31+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1431430295.000000\n"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"STR_STRUCT_ERR1\n"
"string.text"
msgid "=?"
msgstr "=?"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"STR_STRUCT_ERR2\n"
"string.text"
msgid "Error"
msgstr "خطا"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"STR_TITLE1\n"
"string.text"
msgid "Function Wizard"
msgstr "جادوگر تابع"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"STR_TITLE2\n"
"string.text"
msgid "Function Wizard  -"
msgstr "جادوگر تابع  -"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"STR_END\n"
"string.text"
msgid "~End"
msgstr "~پایان"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"RID_STR_SHRINK\n"
"string.text"
msgid "Shrink"
msgstr "کوچک کردن"

#: formdlgs.src
msgctxt ""
"formdlgs.src\n"
"RID_STR_EXPAND\n"
"string.text"
msgid "Expand"
msgstr "گسترش"

#: parawin.src
msgctxt ""
"parawin.src\n"
"STR_OPTIONAL\n"
"string.text"
msgid "(optional)"
msgstr "(اختیاری)"

#: parawin.src
msgctxt ""
"parawin.src\n"
"STR_REQUIRED\n"
"string.text"
msgid "(required)"
msgstr "(لازم)"
